- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Examples
- Try it!
Creates a tag.
HTTP request
POST https://artifactregistry.googleapis.com/v1/{parent=projects/*/locations/*/repositories/*/packages/*}/tags The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
parent |
The name of the parent resource where the tag will be created. Authorization requires the following IAM permission on the specified resource
|
Query parameters
| Parameters | |
|---|---|
tagId |
The tag id to use for this repository. |
Request body
The request body contains an instance of Tag.
Response body
If successful, the response body contains a newly created instance of Tag.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/cloud-platform
For more information, see the Authentication Overview.